uuid: 5e7d65b6-d959-48aa-bf5f-6948ac06bb03
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.faq.field_faq
    - paragraphs.paragraphs_type.faq
  module:
    - faqfield
_core:
  default_config_hash: UR3bECoQY6FKRLCCFWjqe5mQ_ZF5wYv8l8dFkrmWYE4
id: paragraph.faq.default
targetEntityType: paragraph
bundle: faq
mode: default
content:
  field_faq:
    type: faqfield_default
    weight: 0
    region: content
    settings:
      answer_widget: text_format
      question_title: Question
      answer_title: Answer
      advanced:
        question_length: 255
        question_size: 100
        question_rows: 0
        answer_rows: 3
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
